[PRE]
; operations to perform before this uninstallation

[POST]
; operations to perform after this uninstallation

[DETECT]

[UNINSTALL]
4=uninstall_list
5=uninstall_list

[uninstall_list]
op1.0

[op1.0]
type=regkey
name=HKEY_CURRENT_USER\Software\McAfee.com\Personal Firewall
action=remove